+++
title = "Literal and Meaning-Based Translations"
date =  2021-06-25T11:51:41-07:00
weight = 5
+++

The field of Bible translation often discusses the issues of "literal" (or "formal equivalence") versus "meaning-based" (or "dynamic equivalence") translation. Liturgical translators must consider these issues.

#### **EXAMPLE: Matthew 3:8**

*Greek text with word-for-word key in English:*

| ποιήσατε | οὖν | καρπὸν | ἄξιον | τῆς | μετανοίας, |
| -------- | --- | ------ | ----- | --- | ---------- |
| piisate | un | karpon | aksion | tis | metanias, |
| do/ make/ produce | therefore | fruit | fit/ appropriate | of-the | repentance. |

*English versions:* (An explanation of abbreviations is given in **Chapter 4.A:Some English Translations of the Bible**)  
A. Bring forth therefore fruits meet for repentance: (KJV)  
B. Bear fruit that befits repentance, (RSV)  
C. Produce fruit in keeping with repentance. (NIV)  
D. Then prove your repentance by the fruit it bears; (NEB)  
E. But if you are repentant, produce the appropriate fruit, (JB)  
F. Do those things that will show that you have turned from your sins. (GNB)  
G. Go and do something to show that your hearts are really changed.  
H. ...prove that you have turned from sin by doing worthy deeds. (LB)  

Translations A - E are all fairly **literal**. They follow the form of the Greek closely. For example, notice that  
(a) They all keep the word "fruit" although this is an idiom or figure of speech in Greek.  
(b) Except for (E) they all keep the abstract noun "repentance" as a noun, following the grammar of the Greek text.  
(c) They all follow the same order of words and clauses as the Greek text.  

Translations F - H are all **meaning-based.** They re-express the meaning of the original message in a clear and natural way.

{{% notice note %}}
**REMEMBER:**  
A **LITERAL** translation is one that follows as closely as possible the **grammatical form** of the language which is used in the original message.  
A **MEANING-BASED** translation is one that aims to express the exact **meaning** of the original message in a way that is natural in the new language.
{{% /notice %}}

**A meaning-based translation may:**
1. Change the order of the words; it will use the order which is most clear and natural in the language into which the translation is being made;
1. Change the expressions or idioms; it will use the words which give the meaning of the original clearly, even though this may not be the same idiom as in the original message.

**A meaning-based translation is sometimes also called:**
1. *"meaning-oriented"*: It is oriented towards the meaning of the original message.
1. *"meaning-equivalent"* : It communicates the same meaning as the original message.
1. *"idiomatic"* : It uses the natural, idiomatic form of the language into which the translation is being made.
1. *"dynamic"* " It aims to produce the same impact on the hearers as the original message had on the original hearers or readers. It aims to stir the hearer to action as the original version did.

#### FURTHER EXAMPLES

For each of the following passages, for each English version.
1. Underline any places in the translation where the translator has changed **the form** of the original (that is, where he has used different grammar or a different idiom);
1. For each translation, write down whether you feel the translation is "literal" or "meaning-based." You may qualify your answers as "very literal," "fairly literal," "meaning-based" or "very meaning-based."
1. For the Old Testament passages, compare the Hebrew key to the Greek key. How literal or meaning-based is the Greek translation of the Hebrew?  

If there is a translation of any of these verses in your own language, or in a national language that you know, also look up the translation of each verse to see whether it is literal or meaning-based.

##### 1. Job 38:3

**Hebrew:**  

*Hebrew text with word-for-word key in English:*

| אֱזָר־נָ֣א | כְגֶ֣בֶר | חֲלָצֶ֑יךָ | וְ֝אֶשְׁאָלְךָ֗ | וְהוֹדִיעֵֽנִי׃ |
| ------ | ----- | ---- | ------ | ------- |
| ’ĕ·zār-nā | ḵə·ḡe·ḇer | ḥă·lā·ṣe·ḵā; | wə·’eš·’ā·lə·ḵā, | wə·hō·w·ḏî·‘ê·nî. |
| gird | like-a-man | your-loins | and-I-will-ask-you | and-(you)-declare-to-me |

*English versions:*  
A. Gird up your loins like a man, I will question you, and you shall declare to me. (RSV)  
B. Gird up now thy loins like a man; for I will demand of thee, and answer thou me. (KJV)  
C. Brqce yourself like a man; I will question you, and you shall answer me. (NIV)  
D. Now get ready to fight, for I am going to demand some answers from you, and you must reply. (LB)  
E. Stand up now like a man and answer the questions I ask you. (GNB)  
F. Brace yourself like a fighter; now it is my turn to ask questions and your to inform me. (JB)  
G. Brace yourelf and stand up like a man; I will ask questions, and you shall answer. (NEB)  

**Greek:**  

*Greek text with word-for-word key in English:*

| ζῶσαι | ὥσπερ | ἀνὴρ | τὴν | ὀσφύν | σου, | ἐρωτήσω | δέ | σε, |
| ----- | ----- | ---- | --- | ----- | ---- | ------- | -- | --- | 
| zose | osper | anir | tin | osfyn | su, | erotiso | de | se, |
| gird | even-as | man | the | loin | your | I-will-ask | then | you |

&nbsp;

| σὺ | δέ | μοι | ἀποκρίθητι. | 
| -- | -- | --- | ----------- |
| sy | de | mi | apokrithiti. |
| you | then | me | answer |

*English versions:*  
A. Gird your loins like a man; and I will ask you, and do you answer me. (LBS)  
B. Gird up your loins like a man, and I will question you, but as for you, just answer me! (NETS)  
C. Gird your waist like a man; I will question you, and you shall answer Me. (OSB)  
D. Gird your loins like a man, for I shall ask, and you shall answer me. (LES)

#### 2. Psalm 1:6

**Hebrew:**  

*Hebrew text with word-for-word key in English:*

| כִּֽי־ | יוֹדֵ֣עַ | יְ֭הוָה | דֶּ֣רֶךְ |
| --- | ---- | ---- | --- |
| kî- | yō·w·ḏê·a‘ | Yah·weh | de·reḵ |
| because | knows | Yahweh | way-of |

&nbsp;

| צַדִּיקִ֑ים | וְדֶ֖רֶךְ | רְשָׁעִ֣ים | תֹּאבֵֽד׃ |
| ----- | ----- | ---- | ------ |
| ṣad·dî·qîm; | wə·ḏe·reḵ | rə·šā·‘îm | tō·ḇêḏ. |
| righteous-men | and-way-of | evil-men | will-perish |

*English versions*

A. The righteous are guided and protected by the Lord, but the evil are on the way to their doom. (GNB)
B. For the Lord knoweth the way of the righteous; but the way of the ungodly shall perish. (KJV)  
C. for the Lord knows the way of the righteous, but the way of the wicked will perish. (RSV)  
D. For the Lord watches over the way of the righteous, but the way of the wicked will perish. (NIV)  
E. For the Lord watches over all the plans and paths of godly men, but the paths of the godless lead to doom. (LB)  

**Greek:**

*Greek text with word-for-word key in English:*

| ὅτι | γινώσκει | Κύριος | ὁδὸν | δικαίων, | καὶ |
| --- | -------- | ------ | ---- | -------- | --- |
| oti | ginoske | Kyrios | odon | dikeon, | ke |
| that | knows | Lord | way | of-just-people | and |

&nbsp;

| ὁδὸς | ἀσεβῶν | ἀπολεῖται. |
| ---- | ------ | ---------- |
| odos | asevon | apolite. |
| way | of-impious-people | will-be-destroyed |

*English versions:*

A. For the Lord knows the way of the righteous; but the way of the ungodly shall perish. (LBS)  
B. because the Lord knows the way of the righteous, and the way of the impious will perish. (NETS)  
C. For the Lord knows the way ofthe righteous, but the way of the ungodly shall perish. (OSB)  
D. because the Lord knows the way of the righteous; but the way of the ungodly will perish. (LES)

#### 3. Romans 15:12

*Greek text with word-for-word key in English:*

| ἔσται | ἡ | ῥίζα | τοῦ | ᾿Ιεσσαί, |
| ----- | - | ---- | --- | -------- |
| este | i | riza | tu | Iesse, |
| there-will-be | the | root | of-the | Jesse, |

&nbsp;

| καὶ | ὁ | ἀνιστάμενος | ἄρχειν | ἐθνῶν· |
| --- | - | ----------- | ------ | ------ |
| ke | o | anistamenos | arhin | ethnon. |
| and | the | one-rising | to-rule | nations. |

*English versions:*

A. The root of Jesse shall come, he who rises to rule the Gentiles; (RSV)  
B. There shall be a root of Jesse, and he that shall rise to reign over the Gentiles; (KJV)  
C. The root of Jesse will spring up, one who will arise to rule over the nations; (NIV)  
D. The root of Jesse will appear, rising up to govern the Gentiles; (JB)  
E. There shall be the Root of Jesse, the one raised up to govern the Gentiles; (NEB)  
F. There shall be an Heir in the house of Jesse, and he will be King over the Gentiles; (LB)   
G. A descendant of Jesse will appear; he will come to rule the Gentiles. (GNB)   

#### 4. Isaiah 11:10

**Hebrew:**

*Hebrew text with word-for-word key in English:*

| וְהָיָה֙ | בַּיּ֣וֹם | הַה֔וּא | שֹׁ֣רֶשׁ | יִשַׁ֗י |
| --- | ---- | ---- | ---- | ---- |
| wə·hā·yāh | bay·yō·wm | ha·hū, | šō·reš | yi·šay, |
| and-there-shall-be | in-day | that | a-root | of-Jesse, |

&nbsp;

| אֲשֶׁ֤ר | עֹמֵד֙ | לְנֵ֣ס | עַמִּ֔ים | אֵלָ֖יו |
| ---- | --- | --- | --- | --- |
| ’ă·šer | ‘ō·mêḏ | lə·nês | am·mîm, | ’ê·lāw |
| who | shall-stand | as-a-banner-to | the-people | for |

*English versions:*

A. In that day the root of Jesse shall stand as an ensign to the peoples; (RSV)  
B. And in that day there shall be a root of Jesse, which shall stand for an ensign of the people; (KJV)  
C. In that day the Root of Jesse will stand as a banner for the peoples; (NIV)  
D. That day, the root of Jesse, standing as a signal for the peoples, (NJB)  
E. In that day the root of Jesse, who shall stand as a signal for the peoples (ESV)  
F. In that day the heir to David’s throne will be a banner of salvation to all the world. (NLT)
G. A day is coming when the new king from the royal line of David will be a symbol to the nations. (GNT)  

**Greek**

*Greek text with word-for-word key in English:*

| Καὶ | ἔσται | ἐν | τῇ | ἡμέρᾳ | ἐκείνῃ | ἡ | ρίζα | τοῦ | ᾿Ιεσσαὶ | 
| --- | ----- | -- | -- | ----- | ------ | - | ---- | --- | ------- | 
| ke | este | en | ti | imera | ekini | i | riza | tu | Iesse | 
| and | there-will-be | in | the | day | that | the | root | of-the | Jesse | 

&nbsp;

| καὶ | ὁ | ἀνιστάμενος | ἄρχειν | ἐθνῶν |
| --- | - | ----------- | ------ | ----- |
| ke | o | anistamenos | arxin | ethnon |
| and | the | one-rising | to-rule | nations |

A. And in that day there shall be a root of Jesse, and he that shall arise to rule over the Gentiles;  
B. And there shall be on that day the root of Iessai, even the one who stands up to rule nations; (NETS)  
C. It shall come to pass on that day that there shall be a Root of Jesse who shall arise to rule nations. (OSB)  
D. And in that day there will be the root of Jesse and the one who rises up to rule nations; (LES)  

#### 5. 2 Corinthians 6:11

*Greek text with word-for-word key in English:*

| Τὸ | στόμα | ἡμῶν | ἀνέῳγε | πρὸς | ὑμᾶς, | Κορίνθιοι, | ἡ | καρδία | ἡμῶν | πεπλάτυνται· |
| -- | ----- | ---- | ------ | ---- | ----- | ---------- | - | ------ | ---- | ------------ |
| to | stoma | imon | aneoge | pros | ymas, | Korinthii, | i | kardia | imon | peplatynte. |
| the | mouth | of-us | is-open | towards | you, | Corinthians | the | heart | of-us | is-wide |

*English versions:*

A. Our mouth is open to you, Corinthians; our heart is wide. (RSV)  
B. O ye Corinthians, our mouth is open unto you, our heart is enlarged. (KJV)  
C. We have spoken freely to you, Corinthians, and opened wide our hearts to you. (NIV)  
D. Corinthians, we have spoken to you very frankly; our mind has been opened in front of you. (JB)  
E. Men of Corinth, we have spoken very frankly to you; we have opened our heart wide to you all. (NEB)  
F. Oh, my dear Corinthian friends! I have told you all my feelings; I love you with all my heart. (LB)  
G. Dear friends in Corinth! We have spoken frankly to you; we have opened our hearts wide. (GNB)  

----

From the "Introduction" to the *New English Bible:*

> We have conceived our task to be that of understanding the original as precisely as we could (using all available aids), and then saying again in our own native idiom what we believed the author to be saying in his.

From the "Introduction" to the *J. B. Phillips* translation:

> For, as I see it, the translator's function is to understand as fully and deeply as possible what the New Testament writers had to say and then, after a process of what might be called reflective digestion, to write it down in the language of the people today.

From "Translating Liturgy" by Fr. Ephrem Lash:

> [Translations] are always approximations, always no more than attempts to convey in the grammar, idiom and vocabulary of one language what was originally expressed in those of another.

> all translation is interpretation. In one sense there is no such thing as a literal translation, except
perhaps of railway timetables and telephone directories.

> If liturgical texts are one of the principal
means by which the truths of the Faith are handed on, if they are one of the
principal vehicles of the Tradition, then translations must be as precise and
accurate as possible.

> liturgical worship is one
of the principal ways, if not the principal way, of transmitting the Tradition to
the ordinary members of the Christian community. It is through the liturgical
texts that the ordinary worshipper comes into contact with the theological
understanding of the Tradition, as it is expressed both in Scripture and in the
Fathers of the Church. 

>  it is not only Scripture and its interpretation that are mediated by the liturgical texts, there are also frequent allusions to and quotations from the
writings and teachings of the Church Fathers. These are of great interest and
importance to the translator, even if it is seldom possible to make them evident to the listener in a translation. 

---

Adapted from  *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, pages 14 - 17.  






